Error: patch to make L2.6.35_1.1.0_130130

cancel
Showing results for 
Search instead for 
Did you mean: 

Error: patch to make L2.6.35_1.1.0_130130

159 Views
arise
Contributor II

Hi All,

I am facing the problem to install the L2.6.35_1.1.0_130130 patch on Ubantu 13.10 64bit OS. The error report attached here. Could anyone please help me to resolve the issue.

Labels (2)
0 Kudos
3 Replies

35 Views
YixingKong
Senior Contributor IV

Arise

This discussion is closed since no activity. If you still need help, please feel free to reply with an update to this discussion, or create another discussion.

Thanks,

Yixing

0 Kudos

35 Views
YixingKong
Senior Contributor IV

Arise

We have not got your response yet and will close the discussion in 3 days. If you still need help, please feel free to reply with an update to this discussion.

Thanks,

Yixing

0 Kudos

35 Views
YixingKong
Senior Contributor IV

Arise

We are sorry for getting back to you so late. Are you still stuck with the issue? If you have somehow resolved the issue, can we close the discussion? If you still need help, please feel free to reply with an update to this discussion.

Thanks,

Yixing

0 Kudos